I'm running Zimbra Release 4.5.4_GA_763.UBUNTU6 UBUNTU6 FOSS edition

can someone let me know if the following will cause any issues if upgraded?

Code:
The following packages will be upgraded:
  bind9 bind9-doc bind9-host curl dnsutils iptables libbind9-0 libc6 libc6-dev
  libc6-i686 libcurl3 libdns21 libisc11 libisccc0 libisccfg1 liblwres9